<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Definition Lookup --></label>
    <name>PCE_Definition_Lookup__c</name>
    <relationshipLabel><!-- DISH Contract --></relationshipLabel>
</CustomFieldTranslation>
